QMTTEST(1)

NAME
qmttest - test cases for thread-safety

SYNOPSIS
qmttest name rnum tnum

DESCRIPTION
This manual page documents briefly the qmttest commands.

The command qmttest is utility for facility test of thread-safety. name specifies the prefix of databases. rnum specifies the number of records. tnum specifies the number of threads.

SEE ALSO
qdbm(3)

AUTHOR
QDBM was written by Mikio Hirabayashi <mikio@fallabs.com>.